--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1720045981.64613'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1720045981.55403'
    into_interval: 6h
    time: '1720045981.64602'
  minmax: 
    max: '1720045981.55403'
    min: '1720043158.99021'
    mtime: '1720045981'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1720045981.55403'
    path: 02STAMP
    type: new
  - 
    epoch: '1720045082.54633'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1720045082.51396'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1720045082.17205'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1720043941.98624'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1720043941.9755'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1720043941.91337'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1720043941.82521'
    path: 00whois.xml
    type: new
  - 
    epoch: '1720043941.81578'
    path: 00whois.html
    type: new
  - 
    epoch: '1720043564.57384'
    path: id/Y/YO/YOURSELF/CHECKSUMS
    type: new
  - 
    epoch: '1720043562.11543'
    path: id/S/SU/SULLR/CHECKSUMS
    type: new
  - 
    epoch: '1720043560.8525'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1720043557.62008'
    path: id/P/PU/PURGE/CHECKSUMS
    type: new
  - 
    epoch: '1720043556.87436'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1720043554.89231'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1720043551.5948'
    path: id/N/NJ/NJFRANCK/CHECKSUMS
    type: new
  - 
    epoch: '1720043551.33359'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1720043551.22378'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1720043548.71021'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1720043547.29968'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1720043545.46079'
    path: id/J/JO/JONASBN/CHECKSUMS
    type: new
  - 
    epoch: '1720043544.29133'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1720043542.95385'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1720043542.85865'
    path: id/H/HA/HAKONH/CHECKSUMS
    type: new
  - 
    epoch: '1720043541.68276'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1720043541.56525'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1720043540.8626'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1720043539.2235'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1720043537.3797'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1720043159.00678'
    path: id/L/LN/LNATION/String-Mask-XS-0.01.meta
    type: new
  - 
    epoch: '1720043159.00515'
    path: id/L/LN/LNATION/String-Mask-XS-0.01.readme
    type: new
  - 
    epoch: '1720043158.99021'
    path: id/L/LN/LNATION/String-Mask-XS-0.01.tar.gz
    type: new
